{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-10-27 02:44:49 -0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:dark_forest": "2024-10-27 03:25:13 -0700",
      "minecraft:forest": "2024-10-27 02:44:50 -0700"
    },
    "done": false
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2024-10-27 02:47:28 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2024-10-27 02:47:28 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2024-10-27 02:47:28 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2024-10-27 02:47:28 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2024-10-27 02:47:28 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-10-27 02:47:32 -0700"
    },
    "done": true
  },
  "minecraft:husbandry/obtain_netherite_hoe": {
    "criteria": {
      "netherite_hoe": "2024-10-27 02:47:49 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_sunflower": "2024-10-27 02:48:00 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/emerald_block": {
    "criteria": {
      "has_emerald": "2024-10-27 02:48:01 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_button": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_slab": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_stairs": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_pressure_plate": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_fence": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_sign": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_fence_gate": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_door": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_trapdoor": {
    "criteria": {
      "has_planks": "2024-10-27 02:48:31 -0700"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2024-10-27 02:49:52 -0700"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "bread": "2024-10-27 02:49:57 -0700"
    },
    "done": false
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2024-10-27 02:49:57 -0700"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2024-10-27 02:52:35 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_boots": "2024-10-27 02:54:53 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_boots": "2024-10-27 02:54:53 -0700"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_boots": "2024-10-27 02:57:56 -0700"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:zombie": "2024-10-27 02:57:56 -0700"
    },
    "done": false
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie": "2024-10-27 02:57:56 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2024-10-27 03:00:01 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2024-10-27 03:00:01 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2024-10-27 03:00:01 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magma_block": {
    "criteria": {
      "has_magma_cream": "2024-10-27 03:10:27 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/flow_armor_trim_smithing_template": {
    "criteria": {
      "has_flow_armor_trim_smithing_template": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet": {
    "criteria": {
      "has_magenta_wool": "2024-10-27 03:52:53 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_wool": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_lime_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_chainmail_leggings": "2024-10-27 03:50:20 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_gray_bed": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2024-10-27 03:12:05 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_bed": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_lime_wool": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_wool": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_blue_wool": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/sticky_piston": {
    "criteria": {
      "has_slime_ball": "2024-10-27 03:10:27 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_carpet": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_gray_wool": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_banner": {
    "criteria": {
      "has_magenta_wool": "2024-10-27 03:52:53 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_yellow_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_candle": {
    "criteria": {
      "has_blue_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_blue_bed": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_magenta_bed": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_magenta_wool": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_magenta_carpet": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2024-10-27 03:04:40 -0700"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/recovery_compass": {
    "criteria": {
      "has_echo_shard": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/flow_armor_trim_smithing_template_smithing_trim": {
    "criteria": {
      "has_smithing_trim_template": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_candle": {
    "criteria": {
      "has_yellow_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_blue_carpet": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_carpet": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_gray_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_candle": {
    "criteria": {
      "has_light_gray_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2024-10-27 03:48:28 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_yellow_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_candle": {
    "criteria": {
      "has_lime_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_magenta_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_wool": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/slime_block": {
    "criteria": {
      "has_slime_ball": "2024-10-27 03:10:27 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2024-10-27 03:48:28 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_bed": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_chainmail_leggings": "2024-10-27 03:50:20 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2024-10-27 03:48:28 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_carpet": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_lime_bed": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_blue_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed": {
    "criteria": {
      "has_magenta_wool": "2024-10-27 03:52:53 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_candle": {
    "criteria": {
      "has_magenta_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_bed": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_lime_carpet": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2024-10-27 03:10:27 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/conduit": {
    "criteria": {
      "has_nautilus_core": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/lead": {
    "criteria": {
      "has_slime_ball": "2024-10-27 03:10:27 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_candle": {
    "criteria": {
      "has_light_blue_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2024-10-27 03:15:02 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2024-10-27 03:04:40 -0700"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_gray_carpet": {
    "criteria": {
      "has_needed_dye": "2024-10-27 03:10:37 -0700"
    },
    "done": true
  },
  "DataVersion": 3953
}